/*
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-weight:400;font-style:normal;font-size:100%;line-height:1;font-family:inherit;text-align:left;margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
ol,ul{list-style:none}
q:before,q:after,blockquote:before,blockquote:after{content:""}
*/
/* Global Body
body{background:#000 url(http://media.amctv.com/css/blogs/amc-blogs/201102/global_bg.png) top left repeat-x;font-family:Arial, Helvetica, sans-serif;color:#333}*/

/* Stage */
body div.stage { overflow:hidden; background-color:#FFFFFF; width:975px; margin:0 auto; }

/*
 * Header
 *

#pageHeader{ background:transparent url(http://media.amctv.com/css/blogs/amc-blogs/201102/header_bg.png) no-repeat 250px 0px;}
#pageHeader #masthead { padding-top:8px; margin:0 auto; width:728px; }
*/


/* body a { color: #38B0FC; text-decoration:none;} */

/* RESET BLOG LINKS FOR SHOWS */

html body.show-mad-men p {color: #000;}

html body a,
html body.show-mad-men a,
html body.show-breaking-bad a,
html body.show-the-walking-dead a,
html body.show-the-killing a,
html body.show-rubicon a,
html body.show-the-prisoner a,
body.show-the-walking-dead .echo-item-subwrapper .echo-item-subcontainer .echo-item-frame .echo-item-authorName a,
html body .echo-item-controls .echo-clickable,
html body.show-mad-men .echo-item-controls .echo-clickable,
html body.show-breaking-bad .echo-item-controls .echo-clickable,
html body.show-the-walking-dead .echo-item-controls .echo-clickable,
html body.show-the-killing .echo-item-controls .echo-clickable,
html body.show-rubicon .echo-item-controls .echo-clickable,
html body.show-the-prisoner .echo-item-controls .echo-clickable
{color: #38B0FC;}


#container{width:975px; background:transparent; overflow:hidden;margin:0 auto}
#header-blog{height:106px;position:relative}
#main{float:left;width:560px;overflow:hidden; margin:0 20px; padding:20px 0; }
html #main{width:560px;overflow:hidden;margin:0 20px;padding:20px 0}
#sidebar{float:left;width:350px;overflow:hidden;margin:0 20px 0 5px;padding:20px 0}
#footer-blog{clear:both;position:relative;width:975px;margin:20px 0 0}
#footer{background: #000;}
#footer #nav-footer {border:0;}
html #footer-blog{height:244px}


#header-blog h1 a{display:block;float:left;text-indent:-9999px;margin:20px 0 10px 20px}
#header-blog h2{clear:left;width:530px;font:18px/18px helvetica, sans-serif;color:#fff;font-weight:700;margin:0 0 0 20px}
#profile-area{position:absolute;left:600px;top:35px;width:360px}
#profile-area #loggedin_greeting,#profile-area #loggedin_greeting_else{font:12px/12px arial, sans-serif;color:#b5b3b4;margin:22px 0 0 15px}
*html #sidebar #profile-area .profile-text{margin:50px 0 0 60px}
#profile-area h6{display:inline;font:14px/14px helvetica, sans-serif;font-weight:700;margin:0 10px 5px 0}
#profile-area p{display:inline}
#profile-area .separator{margin:0 3px}
#header-blog ul#breadcrumbs{padding:10px 0 10px 23px}
#header-blog ul#breadcrumbs li{display:inline;margin-right:8px;font-size:12px;font-weight:700}
#header-blog ul#breadcrumbs li a,#header-blog ul#breadcrumbs li a:link{margin-right:5px;text-decoration:none}
#header-blog ul.blog-nav{position:absolute;left:600px;padding:6px 0}
#header-blog ul.blog-nav li{display:inline;font-size:16px;font-weight:700}
#header-blog ul.blog-nav li a{text-decoration:underline;padding:6px 8px}
#header-blog ul.blog-nav li.active a,#header-blog ul.blog-nav li a:hover{background:#fff}
.entry{overflow:hidden;clear:both;margin:20px 0}
.entry h1{font:24px/28px helvetica, sans-serif;font-weight:700;margin:0 0 15px}
.entry blockquote{margin-left:20px;border-left:1px solid #00ADEF;padding-left:10px;color:#434343}
div.entry div.entry-body{
font: 13px/19px helvetica, sans-serif;
color: #111;
}
.entry-body ol{margin-left:20px;font-weight:700;list-style-type:decimal;padding:10px}
.entry-body ol li{color:#00ADEF}
.entry-body ul{color:#00ADEF;margin-left:20px;list-style:disc;padding:10px}
.entry-body ul li{color:#000;list-style-image:url(http://blogs.amctv.com//images/bullet.gif)}
.entry-body li{margin-bottom:10px;font:13px/19px helvetica, sans-serif}
.entry ul.entry-links{clear:both;border-bottom:1px solid #dedede;margin:5px 0;padding:10px 0 5px}
.entry ul.entry-links li{display:inline;list-style-image:none;font:12px/14px arial, sans-serif;color:#666;border-right:1px solid #666;padding-right:8px;margin-right:5px}
.entry ul.entry-links li.last{border:0}
.entry ul.entry-links li a{color:#666}
.entry .metadata,.entry .cat_tags{font:12px/16px arial, sans-serif;color:#999}
.entry .metadata a{color:#999}
.ad-container{height:250px;width:300px;margin:0 auto}
.ad{padding:15px; text-align:center;}
.ad .ad-box { margin:0 auto; }
.ad img{margin:0 auto}
h3.archive-title{font:30px/34px hevetica, sans-serif;font-weight:700;margin:0 0 5px}
h3.no-nav{margin:0 0 30px}
h4.archive-nav,h4.archive-title{font:16px/18px helvetica, sans-serif;font-weight:700;margin:0 0 25px}
.archive-list{float:left;width:30%}
.archive-list li{margin-bottom:8px}
.archive-day{overflow:hidden;clear:left;padding:10px}
.archive-day-box{float:left;width:75px;height:75px;color:#fff;margin:0 10px 0 0}
.archive-day-box p{font:48px/48px helvetica, sans-serif;text-align:center;font-weight:700;margin:15px auto 0}
.archive-day-entries{display:block;float:left;width:455px}
#comments{margin:30px 0}
.comment{overflow:hidden;clear:both;margin:0 0 30px}
.comment .byline{font:11px/13px arial, sans-serif;color:#666;margin:0}
.comment .comment-body,.comment p{font:12px/16px helvetica, sans-serif;margin:0 0 10px}
#comments-open{margin:15px 0}
#comments-open label{font:13px/17px helvetica, sans-serif;margin:0 0 5px}
#comments-open textarea{font:13px/17px helvetica, sans-serif;margin:0 0 10px;padding:3px}
#comment_policy p {width: 480px; font-size: 11px; line-height: 1.5;}
#Terms_Conditions {position:relative; left:10px; top:4px; *top:20px; font-size:12px;}
#sidebar .widget{overflow:hidden;margin:10px 0;}
#sidebar .widget ul{padding:0 0 0 15px}
#sidebar .widget li{color:#fff;margin:0 0 5px}
#sidebar .ad{margin:10px 0 20px}
#features h5{text-indent:-9999px;width:96px;height:20px;margin:0 0 10px}
*html #features h5{height:30px}
.feature{clear:both;overflow:hidden;margin:0}
.feature h3{font:14px/16px arial, sans-serif;font-weight:700;margin:0 0 5px}
.feature p{font:12px/14px arial, sans-serif;color:#000;margin:0 0 20px}
.feature img{float:left;margin:0 10px 25px 0;width: 144px;height: auto;}
.feature.primary h3{font:20px/24px arial, sans-serif;font-weight:700;margin:0 0 3px}
.feature.primary img{float:none;margin:0 0 5px}
.feature.primary p{font:13px/15px helvetica, sans-serif;margin:0 0 5px}
.feature.primary a.read-more{font-weight:700;font-family:arial, sans-serif}
#most.widget{clear:both;background:none;padding:10px 0 0;}
#most.widget h4 a{display:block;overflow:hidden;text-indent:-9999px;width:350px;height:35px;color:#fff}
#most.widget ul{display:block;padding:15px 25px 10px; margin:0; list-style:none;}
#most.widget li{color:#eddfe6;margin:0 0 15px}
#sidebar-blog-list.widget h4{color:#fff;font-weight:700;margin:0 0 15px}
#sidebar-blog-list.widget li{font-weight:400;font-size:13px}
#related-links.widget h4{text-indent:-9999px;width:170px;height:30px}
#related-links.widget li{font:13px/15px helvetica, sans-serif}
#categories.widget h4{text-indent:-9999px;width:170px;height:40px; position:relative; top:15px; left: 10px;}
#categories.widget li{font:12px/14px helvetica, sans-serif}
.categories-left{float:left;margin-right:5px;width:139px;overflow:hidden}
.categories-right{float:right;width:139px;overflow:hidden}
#talk-link.widget{padding:0}
#talk-link.widget h4 a{display:block;text-indent:-9999px;width:370px;height:51px}
#talk-link.widget p{font-weight:700;font-size:15px;line-height:16px;margin:10px 15px}
#talk-link.widget p a{font-weight:700;text-decoration:underline;font-size:18px}
#startTalkingIndex.widget p{font:14px/16px helvetica, sans-serif;margin:0 0 10px; padding-left:12px;}
#startTalkingIndex.widget p.links_notloggedin{font-size:18px;padding-top:15px}
#startTalkingIndex h2{width:350px;height:45px;text-indent:-9999px}
#submit2{margin:0 10px 0 0}
input.talk-title,textarea.talk-text{border:0;font:12px/16px helvetica, sans-serif;width:314px;margin:0 0 10px 10px;padding:3px}
#footer-blog ul.blog-nav{position:absolute;color:#fff;padding:4px}
#footer-blog ul.blog-nav li{display:inline;font-size:14px;font-weight:700}
#footer-blog ul.blog-nav li a{text-decoration:underline;border-right:1px solid #fff;padding:0 15px}
#footer-blog ul.blog-nav li.sitelink a,#footer-blog ul.blog-nav li.last a{border-right:0}
#footer-blog h4 a{display:block;text-indent:-2400px;height:43px;width:210px}
#footer-blog #newsletter-link{margin-top: 6px; position:absolute;left:300px;top:30px;width:260px;text-align:right;color:#fff333;font:12px/12px arial, sans-serif;font-weight:700;text-transform:uppercase}
#more-on-amc{background:#3a3231;float:right;display:inline;width:310px;color:#ccc;overflow:hidden;margin:-20px 20px 20px 0;padding:10px}
#more-on-amc h5{text-indent:-9999px;background:url('http://blogs.amctv.com/images/more_on_amc.gif') top left no-repeat;width:158px;height:33px}
#more-on-amc h6{font:14px/14px arial, sans-serif;font-weight:700;text-transform:uppercase;margin:0 0 5px}
#more-on-amc ul {list-style:none; margin-left:0;}
#more-on-amc p,#more-on-amc li{font:11px/13px helvetica, sans-serif;font-weight:700;margin:0 0 5px 10px}
.footer-blogs-left,.footer-blogs-right{float:left;width:155px}
#footer-links{overflow:hidden;margin:20px 0 0 70px}
#footer-links h6{font:14px/14px arial, sans-serif;font-weight:700;text-transform:uppercase;color:#8eddff;margin:0 0 5px}
#footer-links ul{padding:0 0 10px 15px; margin-left: 0;}
#footer-links li{font:11px/13px helvetica, sans-serif;font-weight:700;margin:0 0 5px; color: #fff;}
.archive-links{float:left;background:url('http://blogs.amctv.com/images/footer_links_border.gif') top right repeat-y;width:195px;margin:0 0 15px;padding:0 15px 0 0}
.archive-links li{list-style-type:disc;color:#fff}
.feature-links{float:left;width:240px;margin:0 0 15px 30px}

#siteFooterNav{float:left;width:440px;height:34px;padding-left:15px}
#siteFooterNav li{display:inline;list-style:none;float:left;position:relative;padding:21px 15px 0 0}
#siteFooterNav li#fnavFAQ{padding-left:4px;padding-right:6px}
#siteFooterNav li#fnavRSS{width:17px;display:none}
#siteFooterNav li a span{display:none;letter-spacing:-0.4px;margin:0 -2px}
#newsletterSignupArea{overflow:hidden;float:left;width:210px;padding:15px 10px 0 0}
#newsletterSignup dt{float:right;color:#fff;padding-left:0;font-size:10px;line-height:1em}
#newsletterSignup dd{float:left;padding-right:5px}
#newsletterSignup .textInput{width:115px;height:16px;padding-top:2px;padding-left:4px;color:#B2B1B1;font-size:10px;background:#474747;border-top:1px solid #000;border-left:1px solid #000;border-bottom:1px solid #959494;border-right:1px solid #959494}
#newsletterSignup .btnSubmit{margin:0 0 4px}
#globalNetworkNav{float:left;padding-left:20px;width:280px}
#globalNetworkNav li{display:inline;list-style:none;float:left;position:relative;padding:4px 9px 0 0}
#adSpace_footer{width:728px;height:90px;background:#ccc;border:1px solid #231F20;margin:20px auto}
.left{float:left}
.clr{clear:both;height:1px;overflow:hidden;margin-top:-1px}
#header-blog #header-talk{float:left;overflow:hidden;position:absolute;height:0;padding-top:61px;width:104px}
div#talk-header{background:#c0c0c1;margin-top:-20px}
div #talk-header p{font-size:14px;clear:left;color:#fff;font-weight:700;padding:15px}
div#talk-header h4{float:left;overflow:hidden;height:0;padding-top:34px;width:560px}
.talk ul.entry-links-primary{clear:left;padding-top:10px}
.talk .entry-links-primary li.join-link{display:block;float:left;margin-right:15px;font-size:14px;font-weight:700;border-right:0;padding:14px 0 5px}
.talk .entry-links-primary li.join-link a{text-decoration:underline;padding:3px 5px}
.talk .entry-links-primary li.comments-link{display:block;font-size:14px;padding-top:14px;font-weight:700;border-right:0}
.talk ul.entry-links{clear:both}
.talk .entry-links li.recommend-link,.talk .entry-links li.email-link{margin-top:15px}
.talk p.metadata{float:right;text-align:right;margin:0 23px 5px 0;padding:23px 30px 0 0}
.talk p.metadata a.entry-author{font-size:14px;font-weight:700}
.talk .comments #comments_loginLink_else{float:right;font-size:14px;font-weight:700;margin-right:100px}
.talk .comments #comments_loginLink_else a{display:block;text-decoration:underline;padding:3px 5px}
#sidebar .widget a{font-weight:700;}
#sidebar #featured-talk-list.widget h4{margin-top:-10px;margin-left:-10px;height:0;float:left;width:350px;padding-top:38px;overflow:hidden;margin-bottom:10px}
#sidebar #featured-talk-list.widget ul{clear:left;padding-left:10px}
#sidebar #featured-talk-list.widget ul li{font-size:14px;margin-left:15px}
#sidebar #categories { clear: left; }
#sidebar #categories ul{width: 137px;float: left;margin-right: 5px;}
#footer-blog p#talk-icon{float:left;overflow:hidden;position:absolute;height:0;padding-top:46px;width:82px}
#footer-blog p#talk-start{float:left;overflow:hidden;position:absolute;height:0}
#footer-blog.talk #footer-links{margin:30px 0 0 70px}
#footer-blog.talk #footer-links .archive-links{padding-left:20px}
#footer-blog.talk #footer-links .archive-links ul li{margin-left:10px}
.profile h1#page-title{font:24px/28px helvetica, sans-serif;font-weight:700;margin:15px 0}
.profile h3{font:16px/22px helvetica, sans-serif;font-weight:700;margin-bottom:10px}
.profile li{margin-bottom:16px}
.profile .tab_content{border-bottom:1px solid #ccc;margin-bottom:20px;padding-bottom:10px}
.profile #profile-edit{margin-bottom:25px}
.profile p.alert,.profile p.error,.profile p.success{font-weight:700;margin-bottom:15px}
.profile p.alert,.profile p.error{color:red}
p.registration-hint{margin-top:-15px;font-size:10px;color:#999}
a:hover,#header-blog ul#breadcrumbs li a:hover,#startTalkingIndex.widget p.links_notloggedin a{text-decoration:underline}
strong,* html .archive-day li a{font-weight:700}
#header-global,#categories.widget{overflow:hidden}
#mainNav li a img,#siteFooterNav li#fnavRSS img{display:none}
#mainNavMovies,#mainNavStore{width:66px}
#mainNavCommunity,#mainNavGames{width:60px}
#globalSearch dd,.entry .metadata,.right{float:right}
#profile-area a,#startTalkingIndex.widget,#footer-blog a{color:#fff}
#header-blog ul.blog-nav li.active a:visited,#startTalkingIndex.widget p.links_notloggedin a:hover,#footer-blog ul.blog-nav li.active a,#footer-blog ul.blog-nav li a:hover{text-decoration:none}
.entry p,.entry blockquote,.profile,.profile p{font:13px/19px helvetica, sans-serif;margin:0 0 15px; color:#000;}
.entry b{font-weight:bold;}
.entry .metadata a:hover,#sidebar-blog-list.widget p a,#startTalkingIndex.widget a{color:#00adef}
.archive-day-entries li,.feature.primary{margin:0 0 10px}
.comment .user-pic,.profile .user-pic img{float:left;margin:0 10px 10px 0}
h2.comments-header,#comments-open h2{font:20px/20px helvetica, sans-serif;font-weight:700;margin:0 0 15px}
#siteFooterNav li a,#globalNetworkNav li a{color:#5A5959;font-size:11px;text-transform:uppercase;font-weight:700;display:block}
.talk .entry-links li.recommend-link,.profile ul#profile-data{clear:left}
.profile .field-top-label,.profile #signin_with_mt{margin-bottom:15px}
#nav-global-login .profile{margin:9px 0 0 0;}

/*
 * Global Footer CSS.
 * Note: 2011/02/15 FIXME. Badly Organized - CSS before redesign put css all over the place and have not been fully grouped together
 **/
#footer-global { background-color:#000000; }
#footer-global * { font-family: Arial, Helvetica, sans-serif; }
#footer-global #pageFooter{ overflow:hidden; }
#footer-global .footer-nav { overflow:hidden; height:91px; background:transparent url(http://media.amctv.com/css/blogs/amc-blogs/201102/footer_gradient.png) left top repeat-x; }
#footer-global .footer-nav .left { float:left; padding:19px 11px 0px 5px; }
#footer-global .footer-nav .left a { display:block; width:71px; height: 58px;  background:transparent url(http://media.amctv.com/css/blogs/amc-blogs/201102/footer_logo.png) left top repeat-x; text-indent:-999em;}
#footer-global .footer-nav .right { float:right; padding:23px 50px 0 0; }
#footer-global .footer-nav .right a.social { display:block; margin:0 0 6px 0; height: 14px; width: 76px;}
#footer-global .footer-nav .right a.social:hover { border-bottom: 1px solid #FFF; margin: 0 0 5px 0; }
#footer-global .footer-nav .right a.twitter { background:transparent url(http://media.amctv.com/css/blogs/amc-blogs/201102/twitter.png) left top no-repeat; text-indent:-999em; }
#footer-global .footer-nav .right a.facebook { background:transparent url(http://media.amctv.com/css/blogs/amc-blogs/201102/facebook.png) left top no-repeat; text-indent:-999em; }
#footer-global .footer-nav .right a.rss { background:transparent url(http://media.amctv.com/css/blogs/amc-blogs/201102/rss.png) left top no-repeat; text-indent:-999em; }
#footer-global .footer-nav .middle { padding:20px 0 0 0; }
#footer-global .footer-nav .middle ul.row { overflow:hidden; padding-bottom:3px; }
#footer-global .footer-nav .middle ul.row li { float:left; }
#footer-global .footer-nav .middle ul.row1 li a { font-size:16px; padding-right:20px; color:#FFFFFF; }
#footer-global .footer-nav .middle ul.row2 li a { font-size:12px; padding-right:10px; color:#878585; }
#footer-global .rainbow-channels { padding-top:20px;}
#footer-global .rainbow-channels .center { width:560px; margin: 0 auto; }
#footer-global .copyright {text-align:center; padding:20px 0 30px; font-size:10px; color:#878585; }



/* MASTHEAD */


div.amc-masthead-container{
	border: 1px solid #888;
	width:330px;
	padding:20px 8px 10px 8px;
   font-size: 16px;
	margin-bottom: 20px;
}

div.amc-masthead-container h5.amc-masthead-staff{
	color:#888;
	background: transparent url(http://media.amctv.com/img/amc-mast-head/amctv-mast-head.png) no-repeat scroll center  5px;
	width:100%;
	height:40px;
	text-indent:-9999px;
	margin:0;
	padding:0 0 10px 0;
}

div.amc-masthead-container ul.amc-masthead-staff-list{
	list-style-type:none;
	margin:0;
	padding:0 0 10px 0;
}
div.amc-masthead-container ul.amc-masthead-staff-list li{
	padding:0;
	margin:0;
	line-height:120%;
	text-align:center;
	font-size: 100%;
	color:#888;
}
div.amc-masthead-container ul.amc-masthead-staff-list li a, div.amc-masthead-container ul.amc-masthead-staff-list li span{
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.7em;
	font-weight:600;
	text-decoration:none;
	color:#888;
}



div.amc-masthead-container span.amc-masthead-blogs{
	display:block;
	width:100%;
	height:40px;
	text-indent:-9999px;
	background: transparent url(http://media.amctv.com/img/amc-mast-head/amctv-mast-head.png) no-repeat scroll 82px -135px;
}
div.amc-masthead-container h5{
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-weight:600;
	color:#999;
	text-align:center;
	margin:0;
	padding:10px 0 5px 0;
}
div.amc-masthead-container h5.amc-correspondent{

}
div.amc-masthead-container div.amc-masthead-blogs-list{
	color:#888;
	font-style:normal;
	text-align:center;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.7em;
	font-weight:600;
}
div.amc-masthead-container h5.amc-editors{
	padding-top:25px;
}
div.amc-masthead-container div.amc-editors{
	color:#888;
	font-style:normal;
	text-align:center;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.7em;
	font-weight:600;
}
div.amc-masthead-container h5.amc-columnists{
	padding-top:25px;
}
div.amc-masthead-container div.amc-columnists-list{
	color:#888;
	font-style:normal;
	text-align:center;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.7em;
	font-weight:600;
	width:300px;
	line-height:140%;
	margin:0 auto;
}
div.amc-masthead-container div.amc-columnists-list a{
	line-height:160%;
}
div.amc-masthead-container h5.amc-contributors{
	padding-top:25px;
}
div.amc-masthead-container div.amc-contributors-list{
	color:#888;
	font-style:normal;
	text-align:center;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.7em;
	font-weight:600;
	padding:0 48px;
	line-height:180%;
}
div.amc-masthead-container div a{
	color:#888 !important;
}





* html div.amc-footer ul.rainbow-channels{
width:80%;
overflow:hidden;
}
* html div.amc-footer ul.rainbow-channels li.amctv{
float:left;
height:100%;
width:140px;
}

/* scoring */
a:hover.scoring {
text-decoration:none;
cursor:default;
}

a:hover.scoring-scorable {
text-decoration:underline;
cursor:pointer;
}


/* .older-button page */

html body.show-mad-men .older-button a,
html body.show-breaking-bad .older-button a,
html body.show-the-walking-dead .older-button a,
html body.show-the-killing .older-button a,
html body.show-rubicon .older-button a,
html body.show-the-prisoner .older-button a
{color: #fff; display:block; text-align:center; color:#FFF; font-weight:bold;}


.older-button {background:#888; text-align:center; margin: 15px 0 30px; padding: 4px 0; color:#FFF; font-weight:bold;}
.older-button:hover {background:#AAA;}
.query-no-more-entries {background:#FFF;font-weight:normal; color:#666;}
.query-no-more-entries:hover {background:#FFF;}
.query-no-more-entries a {color:#00ADEF;}
.older-button .progress { background: transparent url(http://media.amctv.com/img/ajax-loader-bar.gif) center center no-repeat;  }


#sidebar #features .twitter-widget-iframe { padding: 10px 0; }






/* loader */
.error { padding:5px; color:red; }
.success { padding:10px; font-size:16px;font-weight:bold; color:#FFF; }
#progress-loader { background:transparent url(http://media.amctv.com/img/ajax-loader-bar.gif) center center no-repeat; }


/* Float */
.fbox { overflow:hidden; }
.fbox .f-left { float:left; display:block; }
.fbox .f-right {float:right; display:block;}

/* Echo2 River Styles */
#sidebar #most { padding:0 0 10px 0; }
#sidebar #most h4 { padding: 10px 8px;background: #4e4e4e; margin:0; }
#sidebar #most h4 span { font-weight: normal;font-size: 16px; padding-right:5px; color:#fff332; }
#sidebar #most h4 .blogTitle { padding-right: 0; }
#sidebar .echo2-river { border-color:#2E1915; border-style: solid; border-width:0 1px 1px 1px; height: 450px; overflow:hidden;overflow-y:auto !important; padding: 0 10px 10px; margin:0;}
#sidebar .echo2-river .echo-item-avatar { width:24px; height:auto; }
#sidebar .echo2-river .echo-item-subwrapper { margin-left:34px; }
#sidebar .echo2-river a { color:#476CB8; }
#sidebar .echo2-river .echo-stream-more {   }
#sidebar .echo2-rever .echo-stream-header { display:none }
#sidebar .echo2-river .echo-item-content { border-top: 2px solid #f4f4f2; }
#sidebar .echo2-river .echo-item-content .echo-item-depth-0 { padding: 5px 0; }
#sidebar .echo-item-authorName a{font-size: 11px;color: #000;font-weight: bold;}
#sidebar .echo-item-re a{font-size: 12px; color:#00adf1;}
#sidebar .echo-item-body{color: #000;font-size: 12px;padding-top:2px;line-height:14px;}
#sidebar .echo-application-message span, #comments .echo2-comment-counter, .echo-application-message .echo-application-message-icon{color: #000;}
#sidebar .talkForumContainer{position:relative;margin-top:-1px;background:#4e4e4e url(http://media.amctv.com/assets/mobile-images/echo_river_talk_tail.png) top left no-repeat;padding:5px 10px 5px 35px;margin-top:-1px;}
#sidebar .talkForumContainer a{color:#fff332;text-decoration:underline;font-size:13px;}

#sidebar .FBLink{width:145px;float:left;color:#fff332;font-size:15px;font-weight:normal;}
#sidebar .FBLink img{vertical-align:middle;margin-left:4px;}
#sidebar .TweetLink{width:150px;float:left;color:#fff332;font-size:14px;font-weight:normal;}
#sidebar .TweetLink img{vertical-align:middle;margin-left:4px;}

#sidebar .echo-stream-body .echo-item-content:first-child{border-top:none;}
/* Echo2 Client Basic Styling. Elements thats tarst with echo-comment-client-wrapper are overrides */
.login-wrapper span { font-weight:bold; color:#999; font-size:14px; padding-right:8px; }
.login-wrapper a { font-weight:bold; font-size:14px;  }
.cmtTitleWrapper .subscribe-to-newsletter { font-weight:bold; font-size:16px; }
.echo-comment-client-wrapper .echo-auth-avatar img { height: 24px; width:auto; }
#comments .echo-comment-client-wrapper .echo-item-childrenMarker  { border-color: transparent transparent #EFEFEF; }
#comments .echo-comment-client-wrapper .echo-trinaryBackgroundColor { background-color:#EFEFEF;  }
#comments .echo-comment-client-wrapper .echo-submit-userInfoWrapper {display:none;}
#comments .echo-comment-client-wrapper .echo-item-replyForm  .echo-submit-userInfoWrapper {display:block;}
.counter-wrapper { color:#333; padding:5px 0; font-weight:bold; }
#main .echo2-meta { display:none; }
#main .echo2-stream-nav { padding-top:25px; }
#main .echo-auth-logout { display:none; }
#main .echo2-stream-sorter ul { list-style-type: none; padding: 0; margin: 0; }
#main .echo2-stream-sorter ul li.sort-tab { border:0; display:inline; color:#FFF; background-color:#CCC; font-weight:bold; padding: 4px 12px; margin-right:5px; }
#main .echo2-stream-sorter ul li.sort-tab:hover { cursor: pointer; color:#999; background-color:#DDD; }
#main .echo2-stream-sorter ul li.focus { display:inline; color:#666; background-color:#DDD; }
#main .echo2-stream-sorter ul li.focus:hover { cursor: default; }
.echo-item-data .echo-user-list-container span, .echo-item-body span{color:#000 !important;}
.archiveUL{list-style:none;}
body .echo-item-data .echo-user-list-container span, .echo-item-body span{color:#000 !important;}
#main .echo-item-metadata-userID { color:#333; }

/* Echo Css Text Color Override. */
#main-wrapper .stage .echo-item-container-child .echo-item-subcontainer .echo-item-authorName,
#main-wrapper .stage .echo-item-container-child .echo-item-subcontainer .echo-primaryColor span,
#main-wrapper .stage .echo-item-container-child .echo-item-subcontainer .echo-item-likes span,
#main-wrapper .stage .echo-item-container-child .echo-item-subcontainer .echo-primaryColor a {
	color:#000 !important;
}
#main-wrapper .stage .echo-item-markers,
#main-wrapper .stage .echo-item-tags { color:#888; }
#main-wrapper .stage .echo-stream-more { color:#999; }
#main-wrapper .stage .echo-stream-more:hover { color:#FFF; }

/* Added Yoshitaka Ito - 2011-04-30 - Blog Links */
.blog-links { padding: 10px 20px; }
.blog-links a { font-size:14px; }


/* Added Yoshitaka Ito - 2011-07-15 */
.social-counters {  text-align:left; padding: 20px 0 15px; margin-bottom:10px; border-bottom:1px solid #AAA; overflow:hidden; clear: both; }
.social-counters .btns { float:right; position:relative; left:-10px; }
.social-counters .btns > * { vertical-align: top; }
.social-counters .comment-counter { float:left; }
.social-counters .shareThis-wrapper { left:7px; position:relative; top:-6px; }
.social-counters .comments-counter-wrapper { line-height: 24px; color:#444;font-weight:bold; }
.talk-entry h1{font:16px/20px helvetica, sans-serif;font-weight:700;margin:0 0 15px}
.talk-entry .social-counters .btns { float:left; position:relative; left:0; }


/* Added Yoshitaka Ito 2013/05/01 */
body #body-b #footer ul.social li.sitemap { padding-right:20px; }
body #body-b #footer ul.social li.sitemap a { padding-left:0; }


#sidebar #movie-list-widget {
	background:black url(http://media.amctv.com/assets/master/img/mg-widget-bg-349x189.jpg) left top no-repeat;
}
#sidebar #movie-list-widget h4 {
	background:transparent url(http://media.amctv.com/assets/master/img/mg-widget-logo-240x20.png) left top no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin: 10px 15px;
}
#sidebar #movie-list-widget ul { padding:0; }
#sidebar #movie-list-widget li { list-style-type:none; list-style-image: none; padding-right:15px; }
#sidebar #movie-list-widget li span.lead { color:#F00; padding-right:5px; font-weight:bold; font-size:14px; }
#sidebar #movie-list-widget .mlw-footer { padding:0 0 10px 15px; }
#sidebar #movie-list-widget .mlw-footer a { color:#38b0fc; font-weight:bold; font-size:14px; }

body.single-galleries #body-b { padding-top: 20px; }

span#loading-spinner {
	display: inline-block;
	text-indent: 100%;
	white-space: nowrap;
	margin-right: 10px;
	position:relative;
	top:-6px;
	left:-8px;
}

